/* CONTACTS */
.contact-box {
	background-color: #ffffff;
	border: 1px solid #e7eaec;
	padding: 20px;
	margin-bottom: 20px;
}
.contact-box > a {
	color: inherit;
}
.contact-box.center-version {
	border: 1px solid #e7eaec;
	padding: 0;
}
.contact-box.center-version > a {
	display: block;
	background-color: #ffffff;
	padding: 20px;
	text-align: center;
}
.contact-box.center-version > a img {
	width: 80px;
	height: 80px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact-box.center-version address {
	margin-bottom: 0;
}
.contact-box .contact-box-footer {
	text-align: center;
	background-color: #ffffff;
	border-top: 1px solid #e7eaec;
	padding: 15px 20px;
}


.img-circle {
	border-radius: 50%;
}

.form-control:focus {
	border: 1px solid #01a8ff;
}


@media only screen and (max-device-width : 480px) {
	/* mobile */
	.logo{
		display: none;
	}
	.content-center h1{
		font-size: 2em;
	}

	.send-button{
		padding: 0!important;
	}

}
